{
  "bbox": {
    "height": 492,
    "left": 0,
    "top": 0,
    "width": 220
  },
  "children": [
    "n142",
    "n144"
  ],
  "height": "921px",
  "nodeId": "n145",
  "originalClass": "arco-layout-sider-children",
  "selector": "div.arco-menu.arco-menu-light",
  "styleId": "style_23",
  "tag": "div",
  "width": "220px"
}